﻿@using System.Web.UI.WebControls;

@model Toyota.Common.Web.MVC.ModelHolder
           
<div>
    @Html.Partial("LSRRecordingRegisteredManifestHeaderPartial", Model)
</div>
<div style="height: 15px;"></div> @* div spacing *@
<div>
    @Html.Partial("LSRRecordingRegisteredManifestDetailPartial", Model)
</div>